diff -Nru arpwatch-2.1a15/debian/arpwatch.conffiles arpwatch-2.1a15/debian/arpwatch.conffiles
--- arpwatch-2.1a15/debian/arpwatch.conffiles	2009-09-06 15:17:40.000000000 -0700
+++ arpwatch-2.1a15/debian/arpwatch.conffiles	1969-12-31 16:00:00.000000000 -0800
@@ -1 +0,0 @@
-/usr/share/arpwatch/ethercodes.dat
diff -Nru arpwatch-2.1a15/debian/changelog arpwatch-2.1a15/debian/changelog
--- arpwatch-2.1a15/debian/changelog	2009-09-06 15:20:57.000000000 -0700
+++ arpwatch-2.1a15/debian/changelog	2010-01-24 00:59:38.000000000 -0800
@@ -1,3 +1,19 @@
+arpwatch (2.1a15-1.1) unstable; urgency=high
+
+  * Non-maintainer upload.
+  * High-urgency upload for RC bugfix.
+  * Revert change in previous NMU that makes
+    /usr/share/arpwatch/ethercodes.dat a conffile; users who need to modify
+    this can use dpkg-divert instead.  Closes: #552792, #550233.
+  * Fix lintian errors introduced in previous upload:
+    - maintainer script debhelper tokens
+    - remove vestigial debian/cron.d.ex
+  * Drop dependency on debianutils, which is essential
+  * Fix author(s) boilerplate in debian/copyright
+  * Bump standards version to 3.8.3 (no changes needed)
+
+ -- Steve Langasek <vorlon@debian.org>  Sun, 24 Jan 2010 08:57:38 +0000
+
 arpwatch (2.1a15-1) unstable; urgency=low
 
   * Non-maintainer upload to fix some outstanding bugs
diff -Nru arpwatch-2.1a15/debian/control arpwatch-2.1a15/debian/control
--- arpwatch-2.1a15/debian/control	2009-09-01 17:53:47.000000000 -0700
+++ arpwatch-2.1a15/debian/control	2010-01-24 00:59:38.000000000 -0800
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: KELEMEN Péter <fuji@debian.org>
 Build-Depends: libpcap0.8-dev, debhelper (>= 7), autotools-dev
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 Homepage: http://ee.lbl.gov/
 
 Package: arpwatch
 Architecture: any
-Depends: adduser, debianutils, ${shlibs:Depends}, ${misc:Depends}
+Depends: adduser, ${shlibs:Depends}, ${misc:Depends}
 Description: Ethernet/FDDI station activity monitor
  Arpwatch maintains a database of Ethernet MAC addresses seen on the
  network, with their associated IP pairs.  Alerts the system administrator
diff -Nru arpwatch-2.1a15/debian/copyright arpwatch-2.1a15/debian/copyright
--- arpwatch-2.1a15/debian/copyright	2009-09-01 03:20:13.000000000 -0700
+++ arpwatch-2.1a15/debian/copyright	2010-01-24 00:59:38.000000000 -0800
@@ -3,7 +3,7 @@
 
 It was downloaded from <ftp://ftp.ee.lbl.gov/arpwatch.tar.gz>
 
-Upstream Author(s):
+Upstream Authors:
 
     Craig Leres
     Network Research Group
diff -Nru arpwatch-2.1a15/debian/cron.d.ex arpwatch-2.1a15/debian/cron.d.ex
--- arpwatch-2.1a15/debian/cron.d.ex	2009-09-01 03:00:56.000000000 -0700
+++ arpwatch-2.1a15/debian/cron.d.ex	1969-12-31 16:00:00.000000000 -0800
@@ -1,4 +0,0 @@
-#
-# Regular cron jobs for the arpwatch package
-#
-0 4	* * *	root	[ -x /usr/bin/arpwatch_maintenance ] && /usr/bin/arpwatch_maintenance
diff -Nru arpwatch-2.1a15/debian/postinst arpwatch-2.1a15/debian/postinst
--- arpwatch-2.1a15/debian/postinst	2009-09-01 07:48:19.000000000 -0700
+++ arpwatch-2.1a15/debian/postinst	2010-01-24 00:59:38.000000000 -0800
@@ -64,16 +64,7 @@
 	touch $DBDIR/$DBFILE
 fi
 
-# Automatically added by dh_installinit
-if [ -x "/etc/init.d/arpwatch" ]; then
-	update-rc.d arpwatch defaults 40 >/dev/null
-	if [ -x "`which invoke-rc.d 2>/dev/null`" ]; then
-		invoke-rc.d arpwatch restart || exit $?
-	else
-		/etc/init.d/arpwatch restart || exit $?
-	fi
-fi
-# End automatically added section
+#DEBHELPER#
 
 
 exit 0
diff -Nru arpwatch-2.1a15/debian/postrm arpwatch-2.1a15/debian/postrm
--- arpwatch-2.1a15/debian/postrm	2008-03-25 07:39:45.000000000 -0700
+++ arpwatch-2.1a15/debian/postrm	2010-01-24 00:59:38.000000000 -0800
@@ -54,11 +54,6 @@
 		;;
 esac
 
-# Automatically added by dh_installinit
-if [ "$1" = "purge" ] ; then
-	update-rc.d arpwatch remove >/dev/null || exit $?
-fi
-# End automatically added section
-
+#DEBHELPER#
 
 exit 0
diff -Nru arpwatch-2.1a15/debian/preinst arpwatch-2.1a15/debian/preinst
--- arpwatch-2.1a15/debian/preinst	2008-03-25 07:39:45.000000000 -0700
+++ arpwatch-2.1a15/debian/preinst	2010-01-24 00:59:38.000000000 -0800
@@ -3,7 +3,7 @@
 
 set -e
 
-
+#DEBHELPER#
 
 NAME=arpwatch
 DBDIR=/var/lib/$NAME
@@ -19,4 +19,3 @@
 	
 fi
 
-# End of file.
diff -Nru arpwatch-2.1a15/debian/prerm arpwatch-2.1a15/debian/prerm
--- arpwatch-2.1a15/debian/prerm	2009-09-01 07:51:16.000000000 -0700
+++ arpwatch-2.1a15/debian/prerm	1969-12-31 16:00:00.000000000 -0800
@@ -1,14 +0,0 @@
-#!/bin/sh
-set -e
-
-case "$1" in 
-  purge|remove) 
-	if [ -x "/etc/init.d/arpwatch" ]; then
-		if [ -x "`which invoke-rc.d 2>/dev/null`" ]; then
-			invoke-rc.d arpwatch stop || exit $?
-		else
-			/etc/init.d/arpwatch stop || exit $?
-		fi
-	fi
-	;;
-esac
